Page 1 of 1

[SOLVED] Trouble Installing OpenOffice 3.1

Posted: Thu Mar 05, 2009 12:03 am
by Unstuck
I'm trying to install OO3.1 based on the directions below. When I got to stop 2, I got this message
xxx@Mint ~/OOO300_m15_native_packed-1_en-US.9379 $ ./configure
bash: ./configure: No such file or directory


I don't know how to get this set up.

http://www.cyberciti.biz/faq/install-tarballs/

Re: Trouble Installing OpenOffice 3.1

Posted: Thu Mar 05, 2009 1:09 am
by rlindsey0
Instead of going through all that, why not just get the "Linux DEB" version?

http://download.openoffice.org/other.html#en-US

Find your language in the Linux DEB column, download the corresponding DEB file, and just double-click it when it's done. The GDebi package installer should take care of the rest.

That's what i did, and I have had no problems so far.

Alternatively, you could just follow the instructions in this thread:

viewtopic.php?f=42&t=18690

Once you've added the repository, run mintUpdate, and you should get an upgrade from 2.4 to 3.

Re: Trouble Installing OpenOffice 3.1

Posted: Thu Mar 05, 2009 8:38 pm
by Unstuck
Repos...nice. Thanks!

Re: [SOLVED] Trouble Installing OpenOffice 3.1

Posted: Thu Mar 05, 2009 8:41 pm
by rlindsey0
My pleasure. Glad it worked out.